@Echo off
set JobMgr_VerFull=2.11991.1607.2013
set JobMgr_VerNumber=11991
set JobMgr_VerDate=16.07.2013
set JobMgr_VerDateTime=16.07.2013 11:14
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.11991.1607.2013] Date:[16.07.2013 11:14]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
